-- 基础信息
base_info = {
	group_id = 133105027
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 86, monster_id = 21030201, pos = { x = 567.002, y = 210.930, z = -400.612 }, rot = { x = 0.000, y = 226.827, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 9 },
	{ config_id = 87, monster_id = 21010901, pos = { x = 564.312, y = 209.881, z = -394.738 }, rot = { x = 0.000, y = 249.181, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 32, area_id = 9 },
	{ config_id = 88, monster_id = 21010201, pos = { x = 559.500, y = 209.222, z = -400.055 }, rot = { x = 0.000, y = 261.087, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 86, 87, 88 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
